Bug 508215 - S-c-tools cleanup: bad alignment
S-c-tools cleanup: bad alignment
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493609
  Show dependency treegraph
 
Reported: 2009-06-26 04:17 EDT by Jaroslav Reznik
Modified: 2009-09-14 07:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 07:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch that aligns labels to the left (825 bytes, patch)
2009-08-25 09:49 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Jaroslav Reznik 2009-06-26 04:17:27 EDT
Description of problem: labels should be left aligned - see "New Root Password" alignment.

system-config-rootpassword-1.99.4-4.fc11.noarch

Actual results:
"New Root Password" label is misaligned.

Expected results:
Correct left alignment of "New Root Password" label.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Radek Novacek 2009-08-25 09:49:43 EDT
Created attachment 358574 [details]
Proposed patch that aligns labels to the left
Comment 2 Lubomir Rintel 2009-09-14 07:22:35 EDT
Thanks.
Applied.

Note You need to log in before you can comment on or make changes to this bug.